<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4117m000" xml:lang="it">
   <Header>
      <Title>BP 'Destinazione spedizione' per BP 'Destinazione vendita' (tccom4117m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>In questa sessione vengono elencati i <Link href="/baanerp/tc/glossary/glossary#ShiptoBusine_tc" role="glossary">Business Partner 'Destinazione spedizione'</Link> per i quali è stato selezionato, come possibile origine dell'ordine, il Business Partner 'Destinazione vendita' corrente.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph> Utilizzare questa sessione per definire o selezionare i Business Partner 'Destinazione spedizione' predefiniti per gli ordini emessi per questo Business Partner 'Destinazione vendita'.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tccom117.ofbp">
         <Header>
            <Title>Business Partner 'Destinazione vendita'</Title>
         </Header>
         <FuncDesc>Le merci ordinate dal <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">Business Partner 'Destinazione vendita'</Link> possono essere consegnate ai Business Partner 'Destinazione spedizione'.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom117.stbp">
         <Header>
            <Title>Business Partner 'Destinazione spedizione'</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/tc/glossary/glossary#ShiptoBusine_tc" role="glossary">Business Partner 'Destinazione spedizione'</Link> al quale è possibile consegnare le merci ordinate dal Business Partner 'Destinazione vendita'.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom111.seak">
         <Header>
            <Title>Chiave di ricerca</Title>
         </Header>
         <FuncDesc>Chiave di ricerca del Business Partner.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000010" role="manual">Utilizzo delle chiavi di ricerca</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tccom111.cadr">
         <Header>
            <Title>Indirizzo</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/tc/glossary/glossary#Address_tc" role="glossary">Indirizzo</Link> del Business Partner 'Destinazione spedizione'.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>